<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="Somos la empresa líder en el ramo de la venta de camiones, tractocamiones, autobuses, refacciones y servicio desde 1985 en Hidalgo. Contamos con sucursales en los municipios de Tula, Tulancingo, Tizayuca y nuestro corporativo se encuentra en la Ciudad de Pachuca" />
        <meta name="author" content="@udmtz" />
        <title>GEMI International</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <link rel="shortcut icon" href="assets/img/favicon.ico"/>

        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
        <link href="css/rings.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->

        <!-- Masthead-->
        <header class="masthead h-100">
            <div class="container h-100 position-relative">


                <div class="row align-items-center  justify-content-center gemi-iconos-sociales">

                    <div class="col-sm-2">
                        <a href="https://www.facebook.com/Gemi-International-105763397840717/?eid=ARBO-OFZZBy-PStVOl7pnujqWOtKMb7SKmudV69Mm-t7xaseoFSlzwqvXW9Syb_iveGiEn6lDEsM9mjm">
                            <div class="logo-gemi-container request-loader fb">
                                <img src="assets/img/fb.png" alt="" class="logo-gemi-w">
                            </div>
                        </a>
                    </div>

                    <div class="col-sm-2 ml-auto">
                        <a href="https://www.youtube.com/channel/UCAhgiAys-Rkp9_0HEOrKBtg">
                            <div class="logo-gemi-container request-loader yt">
                                <img src="assets/img/yt.png" alt="" class="logo-gemi-w">
                            </div>
                        </a>
                    </div>

                </div>

                <div class="row align-items-center justify-content-center text-center">
                    <div class="col-sm-4 align-self-start">

                    </div>
                    <div class="col-sm-4 align-self-start ml-auto col-logo-w">
                        <a href="https://www.gemi.mx/">
                            <div class="logo-gemi-container request-loader gemi">
                                <img src="assets/img/gemi-logo-w.png" alt="" class="logo-gemi-w gemi-logo">
                            </div>
                        </a>
                    </div>

                </div>


            </div>
        </header>


    </body>
</html>
